builddir = /build
pkgbuild_sha256sum = 83c3eba943fbab8aa362aa7e67281cfe67d6a0473f7a0a9a3798ba89753cd559
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
